// Package define ...
//
// Description : define ...
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 2024-05-31 16:02
package define

import "errors"

var (
	ErrRequestConfigNil   = errors.New("REQUEST_CONFIG_NIL")    // 请求配置 nil
	ErrFullUrlEmpty       = errors.New("FULL_URL_EMPTY")        // 没传 full_url
	ErrFullUrlInvalid     = errors.New("FULL_URL_Invalid")      // 请求 full_url 不是 http 或者 https 开头
	ErrMethodIsNotSupport = errors.New("METHOD_IS_NOT_SUPPORT") // 请求 method不支持
)
